.heading-menu{display:none}.blueBand{margin-top:86px}
a.soun-call-to {
    background-color: #E9142B;
    display: inline-block !important;
    width: initial !important;
    height: initial !important;
    padding: 0px 35px;
    color: #fff !important;
    font-size: 20px;
    line-height: 40px;
    margin-top: 38px;
}
a.soun-call-to:hover{
text-decoration:none;
}
.down-col.so-sec {
    display: inline-block !important;
    float: none !important;
    padding: 0 50px 40px 50px !important;
    margin: 15px !important;
    margin-top: 0 !important;
}
.down-col.so-sec p {
    color: #fff;
    margin-bottom: 5px;
}
li.flex-active-slide{
}

.search-style {
	background-image: url(search.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	background-color: #fcfcfc;
	border: solid 1px #e7e7e7;
	width: 100%;
	height: 35px;
	padding: 0px 0px 2px 24px;
	font-size: 14px;
	text-rendering: geometricPrecision;
	font-family: 'Open Sans', sans-serif;
}
.feedback-count {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border: solid 1px #e7e7e7;
	margin-bottom: 12px;
	border-radius: 2px;
	background-color: #f5f5f5;
	padding: 10px;
	text-align: center;
	text-decoration: none !important;
}
.feedback-btn {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #9aca5e;
	padding: 5px 9px 7px 12px;
	text-align: center;
	border: 0;
	font-size: 13px;
	color: #fff;
	text-decoration: none !important;
	text-rendering: geometricPrecision;
}
.feedback-btn:hover {
	cursor: pointer
}
.feedback {
	font-size: 13px;
	text-rendering: geometricPrecision;
	color: #999;
}
div {
	font-family: 'Open Sans', sans-serif;
}
<!--
creator form-->  *.zc-formcontent {
	border-left: 1px solid #e5e5e5 !important;
	border-right: 1px solid #e5e5e5 !important;
	border-bottom: 1px solid #e5e5e5 !important;
	border-top: 1px solid #e5e5e5 !important;
	box-shadow: none;
	background-color: #f9f9f9 !important;
	border-radius: 0;
	padding: 20px;
}
*.zc-textarea {
	color: #444;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
	text-rendering: geometricPrecision;
	width: 100% !important;
	height: 120px !important;
	vertical-align: top;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	background-image: none;
	background-repeat: repeat-x;
	padding: 7px 3px 8px 13px;
	font-family: Arial;
	margin-top: 10px;
}
*.zc-radiolabel {
	color: #444;
	font-size: 13px;
	font-weight: normal;
	white-space: normal;
	vertical-align: middle;
	margin-right: 15px;
	font-family: arial;
	text-rendering: geometricPrecision;
}
*.zc-dialog-border-top {
	border-top: 1px solid #f9f9f9;
}
*.zc-button-row {
	background-color: #f9f9f9;
	border-top: 1px solid #f9f9f9;
	border-left: none;
	border-bottom: none;
	border-right: none;
	text-align: none;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
}
*.zc-button-row span {
	padding-left: 0px !important;
}
*.zc-formbutton {
	color: #fff;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	background-color: #839197;
	background-image: none;
	border-top: 0;
	border-left: 0;
	text-rendering: geometricPrecision;
	border-bottom: 0;
	border-right: 0;
	padding: 8px 25px 9px 25px;
	vertical-align: middle;
	white-space: nowrap;
	margin-right: 0;
	text-shadow: none;
	box-shadow: none;
	cursor: default;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	background-color: #2a79bb;
}
zc-formbutton-hover {
	color: #fff;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	background-color: #8BC73E;
	background-image: none;
	border-top: 0;
	border-left: 0;
	text-rendering: geometricPrecision;
	border-bottom: 0;
	border-right: 0;
	padding: 8px 25px 9px 25px;
	vertical-align: middle;
	white-space: nowrap;
	margin-right: 0;
	text-shadow: none;
	box-shadow: none;
	cursor: default;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	background-color: #2a79bb;
}
*.zc-inputtext {
	color: #444;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
	text-rendering: geometricPrecision;
	width: 30% !important;
	vertical-align: top;
	padding: 5px 6px 6px 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	background-image: none;
	background-repeat: repeat-x;
	margin-top: 5px;
}
.top_text {
	padding: 0px 0.0px 10.0px 0.0px;
	font: normal 13.0px / 18.0px Verdana, sans-serif;
	line-height: 21.0px;
	border-bottom: 1.0px solid rgb(238,238,238);
	font-size: 13px;
	font-family: arial;
}
*.zc-labelheader label {
	color: #000;
	font-size: 14px;
	font-weight: normal;
	padding: none;
	font-family: arial;
}
*.zc-radio {
	vertical-align: middle;
	margin-top: 4px;
	width: 12px;
}
<!--
user feedbacks-->  #profile-description {
	position: relative;
}
#profile-description .show-more {
	color: #74B720;
	position: relative;
	cursor: pointer;
	float: right;
	padding-top: 14px;
}
#profile-description .show-more:hover {
	color: #588E14;
}
#profile-description .show-more-height {
	height: 32px;
	overflow: hidden;
}
.link {
	font-size: 12px;
	text-decoration: none;
	color: #74B720;
	text-rendering: auto;
}
<!-- tab-->
.tabs-menu {
    height: 30px;
    float: left;
    clear: both;
}

.tabs-menu li {
   line-height: 41px;
    float: left;
    margin-right: 5px;
    background-color: #eee;
    border-top: 0px solid #eee;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    border-bottom: 2px solid #eee;
    
}

.tabs-menu li.current {
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #fff;
border-right: 1px solid #ddd;
border-left: 1px solid #ddd;
    z-index: 5;
	
	    border-top: 2px solid #2a79bb;
}

.tabs-menu li a {
   color: #333;
    font-size: 15px;
    padding: 20px 35px;
	text-decoration:none;
}

.tabs-menu .current a {
    color: #2a79bb;
    font-size: 15px;
    padding: 20px 35px;
	text-decoration:none;
}

.tab {
    border: 0;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: auto;
    margin-top: 10px;
}

.tab-content {
   
    
    display: none;
}

#tab-1 {
 display: block;   
}
.tabs-menu{list-style: none !important;}
.next-prev{
float: right;
    background-color: #f3f3f3;
    font-size: 12px;
    padding: 1px 15px;
    margin-top: 0px;
    color: #2a79bb;
    margin-right: 10px;
}
#nextFeature{ margin-right:0px}
#rm-tab-current{
	font-size:18px;position: absolute;clip: rect(-1px, 216px, 47px, -1px);
	}
#rm-tab{
	font-size:18px; margin-left: 221px;position: absolute;clip: rect(-1px, 209px, 47px, -1px);
	}
.rm-feature-details{
	text-align: left;color: #000;margin-bottom: 0px !important;padding-left: 33px;
	}
.rm-mrg{
	margin-bottom: 30px;
}
.rm-clear-pad{
	clear: both; padding-bottom:20px
	}
#formframe{-webkit-transform:scale(1);-moz-transform-scale(1);;border:none;overflow:hidden;margin-bottom:0px;}
#viewframe{-webkit-transform:scale(1);-moz-transform-scale(1);;border:none;overflow:hidden;margin-bottom:0px;}
.BackBtn{float: left;margin-top: -29px;}
.BackBtn img{width:25px}
.rm-clear {
    clear: both;
}
.hTag2 {
    font-size: 25px !important;
    line-height: 34px  !important;
    margin: 20px 0 20px ;
    color: #333  !important;
    font-weight: 400  !important;
margin-top:100px !important;
}
.sec-pTB a:hover {
    text-decoration: none !important;
}
